<table width="650px" style="line-height:22px">
	<tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr>
                    <td width="20%">
                        <img src="[LOGO_URL]" width="151" height="35" />
                    </td>
                    <td width="50%" align="center" style="font-size:16px">
                        PROBATIONARY ASSESSMENT
                    </td>
                    <td width="30%" align="right">
                    	Report Generated At<br />
                        [CREATED_DATE_TIME]
                    </td>
                </tr>
                <tr>
                    <td colspan="3">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="4" style="color:#FFF">EMPLOYEE DETAILS</td>
                </tr>                
                <tr>
                	<td width="20%" valign="top">Name</td>
                    <td width="30%" valign="top">[EMPLOYEE_NAME]</td>
                	<td width="20%" valign="top">Designation</td>
                    <td width="30%" valign="top">[EMPLOYEE_DESIGNATION]</td>
                </tr>               
                <tr>
                	<td width="20%" valign="top">Date of Joining</td>
                    <td width="30%" valign="top">[EMPLOYEE_DOJ]</td>
                	<td width="20%" valign="top">End of Probation</td>
                    <td width="30%" valign="top">[EMPLOYEE_EOP]</td>
                </tr>               
                <tr>
                	<td width="20%" valign="top">Supervisor(s)</td>
                    <td width="30%" valign="top">[EMPLOYEE_SUPERVISOR_NAME]</td>
                	<td width="20%" valign="top">Review Date</td>
                    <td width="30%" valign="top">[REVIEW_DATE]</td>
                </tr>
                <tr>
                    <td colspan="4">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">RATING GUIDELINES</td>
                </tr>                
                <tr>
                    <td valign="top" width="5%" align="center">1</td>
                    <td valign="top" width="95%">Marginal - Does not meet job requirements</td>
                </tr>               
                <tr>
                    <td valign="top" align="center">2</td>
                    <td valign="top">Needs Improvement</td>
                </tr>               
                <tr>
                    <td valign="top" align="center">3</td>
                    <td valign="top">Full Standard - Meets job requirements</td>
                </tr>               
                <tr>
                    <td valign="top" align="center">4</td>
                    <td valign="top">Above Standards - Often exceeds Job requirements</td>
                </tr>               
                <tr>
                    <td valign="top" align="center">5</td>
                    <td valign="top">Outstanding - Consistently exceeds job requirements</td>
                </tr>
                <tr>
                    <td>&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">QUALITY OF WORK PERFORMANCE</td>
                </tr>
                <tr>
                	<td valign="top" width="95%">Accuracy &amp; timeliness: Are work products completed on time, with accuracy, without consistent supervision?</td>
                    <td valign="top" width="5%" align="center">[rad1]</td>
                </tr>              
                <tr>
                	<td valign="top">Planning &amp; independence: Does employee effectively plan workload to establish priorities, taking a long-range view of the work?</td>
                    <td valign="top" align="center">[rad2]</td>
                </tr>             
                <tr>
                	<td valign="top">Adaptability: Can employee adjust to changes / handle pressure?</td>
                    <td valign="top" align="center">[rad3]</td>
                </tr>            
                <tr>
                	<td valign="top">Creativity &amp; initiative: Does employee use creativity and take initiative in finding new ways to complete the assigned work?</td>
                    <td valign="top" align="center">[rad4]</td>
                </tr>            
                <tr>
                	<td valign="top">Communication skills: Does employee effectively express herself verbally (e.g. telephone), in person, and in writing?</td>
                    <td valign="top" align="center">[rad5]</td>
                </tr>            
                <tr>
                	<td valign="top">Technology: Does employee have proficiency using computer, software, etc.?</td>
                    <td valign="top" align="center">[rad6]</td>
                </tr>           
                <tr>
                	<td valign="top">Organization: Does employee maintain organized systems, files, phone messages, computer, etc.?</td>
                    <td valign="top" align="center">[rad7]</td>
                </tr>
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">RELATIONSHIPS</td>
                </tr>
                <tr>
                	<td valign="top" width="95%">Attitude towards work &amp; organization: Does employee have a positive attitude about the job, understand our mission, and represent the organization well?</td>
                    <td valign="top" width="5%" align="center">[rad8]</td>
                </tr>              
                <tr>
                	<td valign="top">Relationships with co-workers: Does employee work cooperatively with co-workers, maintain good relationships, and exert a positive influence in the office?</td>
                    <td valign="top" align="center">[rad9]</td>
                </tr>             
                <tr>
                	<td valign="top">Relationship with supervisor: Does employee accept supervision and constructive criticism?</td>
                    <td valign="top" align="center">[rad10]</td>
                </tr>
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">DEPENDABILITY AND JUDGEMENT</td>
                </tr>
                <tr>
                	<td valign="top" width="95%">Attendance: Does employee report to work regularly and on-time, follow office procedures regarding absences, insure that responsibilities are covered?</td>
                    <td valign="top" width="5%" align="center">[rad11]</td>
                </tr>              
                <tr>
                	<td valign="top">Dependability &amp; follow-through: Can employee be counted on to complete assigned responsibilities, to follow through on tasks, and to ask for clarity where it is needed?</td>
                    <td valign="top" align="center">[rad12]</td>
                </tr>             
                <tr>
                	<td valign="top">Judgment and problem solving: Does employee show good judgment and the ability to act independently (and appropriately) when faced with a problem?</td>
                    <td valign="top" align="center">[rad13]</td>
                </tr>
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <br pagebreak="true"/>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" style="color:#FFF">EMPLOYEE'S GREATEST STRENGTH</td>
                </tr>                
                <tr>
                    <td valign="top">[txt14]</td>
                </tr>
                <tr>
                    <td>&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" style="color:#FFF">EMPLOYEE'S AREAS OF IMPROVEMENT AND RECOMMENDATIONS TO IMPROVE THIS ASPECT</td>
                </tr>                
                <tr>
                    <td valign="top">[txt15]</td>
                </tr>
                <tr>
                    <td>&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" style="color:#FFF">SUPERVISOR'S ADDITIONAL COMMENTS</td>
                </tr>                
                <tr>
                    <td valign="top">[txt16]</td>
                </tr>
                <tr>
                    <td>&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" style="color:#FFF">EMPLOYEE'S COMMENTS REGARDING SUPERVISOR'S ASSESSMENT</td>
                </tr>                
                <tr>
                    <td valign="top">[txt17]</td>
                </tr>
                <tr>
                    <td>&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr bgcolor="#0070C0">
                    <td valign="top" style="color:#FFF">PROBATION ASSESSMENT RESULT</td>
                </tr>                
                <tr>
                    <td valign="top">[ASSESSMENT_RESULT]</td>
                </tr>
                <tr>
                    <td>&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>